package application;

import java.util.ArrayList;
import java.util.List;

public class Genre {
	public static GenreType POP = new GenreType(1, "pop");
	public static GenreType ROCK = new GenreType(2, "rock");
	
	public ArrayList getGenreTypes() {
		ArrayList types = new ArrayList();
		types.add(POP);
		types.add(ROCK);
		return types;
	}
}
